<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="/css/contactos.css">
    <title>ENVIAR INFORMACION</title>
</head>
<body>
    <center>
        <header id="encabezado">
            <br>
            <br>
            <div class="despegable">
                <button class="btn"  >
                    <span class="icon">
                        <svg viewbox="0 0 175 80" width="50" height="40">
                            <rect width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                            <rect y="30" width="80" height="15" fill="#f0f0f0" rx="10"></rect>
                            <rect y="60" width="80" height="15" fill="#f0f0f0" rx="10"></rect>
    
                        </svg>
                    </span>
                    <span class="text">MENU</span>
                    <center>
                    <div class="links">
                       <a href="/html/practica02.html">VOLVER A INICIO</a>
                    </div>
                </center>
                </button>
            </div>
            <h1>Enviame comentarios</h1>
            <img src="/img/cajadetext.png" alt="" width="200px">
        </header>
        <br>
        <br>
        <section>
            <div  class="card">
                <form action="https://formsubmit.co/microinformaticamx@gmail.com" method="post">
                    <input type="text" name="Nombre" placeholder="Escribe tu nombre" required>
                    <br>
                    <br>
                    <input type="number" name="Edad" id="" placeholder="Escribe tu edad" required>
                    <br>
                    <br>
                    <label for="">Seleccione su estado civil</label>

                    <select name="Estado civil" id="">
                        <option value="Soltero">Soltero</option>
                        <option value="Casado">Casado</option>
                        <option value="Divorciado">Divorciado</option>
                        <option value="Viudo">Viudo</option>
                    </select>
                    <br>
                    <br>
                    <label for="">Sexo</label>
                    <br>
                    <br>
                    <label for="">Masculino</label><input type="radio" name="idsexo" id="idsexo">
                    <label for="">Femenino</label><input type="radio" name="idsexo" id="idsexo">
                    <label for="">Binario</label><input type="radio" name="idsexo" id="idsexo">
                    <br>
                    <br>
                    <label for="">Idiomas que hablas</label>
                    <br>
                    <br>
                    <label for="">Español</label>
                    <input type="checkbox" name="Español" id="idEspañol">
                    <label for="">Ingles</label>
                    <input type="checkbox" name="Ingles" id="idIngles">
                    <label for="">Chino</label>
                    <input type="checkbox" name="Chino" id="idChino">
                    <br>
                    <br>
                    <label for="">Fecha de nacimiento</label>
                    <input type="date" name="fecha de nacimiento" id="idFecha">
                    <br>
                    <br>
                    <label for="">Correo electronico</label>
                    <input type="email" name="Correo" id="idCorreo" required>
                    <br>
                    <br>
                    <textarea class="tulum" name="Comentario" id="" cols="30" rows="10" placeholder="Escriba sus comentarios"></textarea><br>
                    <br>
                    <br>


                    <button class="Boton" type="submit">ENVIAR</button>
                    <button class="Boton" type="reset">LIMPIAR</button>
                
                </form>
            </div>
        </section>
    </center>
    
</body>
</html>